﻿
body	
	{
   	margin: 0px;
   	padding: 0px;
   	border: 0px;
   	line-height:115%;
 	}

html	
	{
   	margin: 0px;
   	padding: 0px;
   	border: 0px;
   	line-height:115%;
 	}

body	
	{
	background-color: #ffffff;
	}

a	
	{
	color: black;
	text-decoration: none;
	ie-dummy: expression(this.hideFocus=true);
	}
a:focus
	{
	color: #000080;
	text-decoration: none;
   	ie-dummy: expression(this.hideFocus=true);
	}
a:active 
	{
	color: #000080;
	text-decoration: none;
	ie-dummy: expression(this.hideFocus=true);
	}
a:hover 
	{
	color: #000080;
	text-decoration: none;
   	ie-dummy: expression(this.hideFocus=true);
	}

.button 
	{
	border-style: none;
	border-width: medium;
	text-align: center;
	text-decoration: none;
	font-family: Verdana;
	font-size: 12px;
	color: black;
	background: url('images/button.png');
	ie-dummy: expression(this.hideFocus=true);
	}
.button:hover 
	{
	background-position: -128px 0;	
	ie-dummy: expression(this.hideFocus=true);
	color: white;
	}
.button:active 
	{
	background-position: -128px 0;	
	ie-dummy: expression(this.hideFocus=true);
	color: white;
	}
.button:focus 
	{
	background-position: -128px 0;	
	ie-dummy: expression(this.hideFocus=true);
	color: white;
	}

.radio 
	{
 	ie-dummy: expression(this.hideFocus=true);
	}

#slider {
  position: relative;
  overflow: hidden;
  margin: 0 auto 0 auto;
  border-radius: 0px;
}
#slider ul {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
}
#slider ul li {
  position: relative;
  display: block;
  float:left;
  margin: 0;
  padding: 0;
  width: 812px;
  height: 382px;
  background: #808080;
  text-align: center;
}

.style1 
	{
	margin: 0 24px;
	text-align: left;
	font-family: Verdana;
	font-size: 14px;
	color: black;
	}
.style5
	{
	margin: 0 0;
	text-align: right;
	font-size: 28px;
	letter-spacing: 2pt;
	font-weight:bold;
	font-family: Candara;
	color: #303030;
	}
.style51
	{
	margin: 0 24px;
	text-align: right;
	font-size: 28px;
	letter-spacing: 2pt;
	font-weight:bold;
	font-family: Candara;
	color: #303030;
	}
.style10 
	{
	text-align: left;
	padding-left:22px;
	padding-right:22px;
	vertical-align:top;
	font-family: Verdana;
	font-size: 14px;
	color: black;
	line-height: 20px;
	}
.style11 
	{
	text-align: left;
	vertical-align:top;
	font-family: Verdana;
	font-size: 12px;
	color: black;
	line-height: 20px;
	}
.style12 
	{
	border-style:solid;
	border-color: white;
	border-width: 4px;
	background: white;
	color: black;
	font-family: Verdana;
	font-size: 11px;
	outline:none;
	}